Bug 17558 - RFE: samba not included in server installation
Summary: RFE: samba not included in server installation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-16 12:10 UTC by Andrew Bartlett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 19:47:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Bartlett 2000-09-16 12:10:18 UTC
There is not an option to install samba in a server installation.  (ie at
the screen where you can select web, nfs and dns servers).

related to later comments in bug 14948

Samba installs quite nicely post-installation however.

Comment 1 Erik Troan 2000-11-17 19:47:40 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.